html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, pre, table,
dd, dt, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main { 
    display: block;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	background-color: #FFF;
}
#wrap {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFF;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
nav ul li {
    display:inline;
	line-height:2em;
	padding:10px;
	color:#FFF;
    margin: 2px 15px;
}
nav ul li a {
	display: inline-block;
	background-color: #000000;
	color: #FFF;
	padding: 0 10px;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
nav ul a:hover {
	background-color: #FFC73B;
}
.m_show {
		display:none;
	}
.m_hide {
	display:block;
}
@media screen and (max-width: 530px) {
	nav ul li a { 
		font-size: 8px;
		padding: 3px;
		line-height: 1.3em;
	}
	#wrap {
		width: 100%;
	}
	.m_show {
		display:block;
	}
	.m_hide {
		display:none;
	}
}
@media screen and (max-width: 1000px) {
	#wrap {
		width: 100%;
	}
	nav ul li a { 
		font-size: 12px;
	}
}
.d_padding {
	padding:0 3px 0 4px;
}
.txt_center {
	text-align: center;
}
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}
.c_both {
	clear:both;
}
footer {
	clear:both;
	margin-top:3px;
	color:#CCC;
	font-family:Courier, monospace;
	font-size:12px;
	line-height:2em;
	text-align:center;
}
footer a {
	display:inline-block;
}
h1 {
	color:#006;
	text-decoration:underline;
}
h1,h2,h3,h4,h5 {
	margin: 0 0 3px 0;
	padding: 0;
}

.bigger1 {
	font-size:  17px;
}
.smaller1 {
	font-size: 12px;
}
.red {
	font-family: Tahoma, Geneva, sans-serif;
	color: #F00;
	background-color: #FFF;
}
input, textarea, select {
	border: 1px solid #000;
	background-color: #FFF;
}
input, textarea {
	max-width:100%;
}
input[type="submit"] {
	background-color:#FC6;
	color:#009;
	font-weight:bold;
	padding:3px;
	margin:6px;
}
input[type="submit"]:hover {
	background-color:#009;
	color:#FC6;
}
